@echo off
rem GS with PM driver, 100 dpi, 256 colors
setlocal
set gsos2_mode=8
set gsos2_dpi=100 100
set gsos2_pos=8 8 800 732 800 1150
set gs_lib=c:/ghost/lib;c:/psfonts
gspm %1 %2 %3 %4 %5 %6 %7 %8 %9
endlocal
